Get Backup Posture Control
Retrieves a backup posture control.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose backup posture control you want to retrieve. You can get your project ID from the API Credentials page in your global management console.
controlId
ID of the backup posture control to retrieve.
Response
Backup posture control retrieved.
id
ID of the backup posture control.
name
Display name of the control.
severity
Severity assigned to control violations.
Allowed values:
resourceSelector
Determines which resources the control applies to.
rules
Backup requirements a matching resource must satisfy.
Errors
404
Not Found Error